Subject: Re: ppp(4) & IPv6?
To: Hubert Feyrer <>
From: Perry E. Metzger <>
List: tech-net
Date: 01/10/2005 14:13:30
Hubert Feyrer <> writes:
> On Mon, 10 Jan 2005, Christos Zoulas wrote:
>>> Is the BUGS section in ppp.4 still valid:
>>>      Currently, only the ip(4) protocol is supported.
>> Ipv6 is supported too.
> OK, I've removed the BUGS section from ppp.4.

I'm not sure that is correct. Consider that we have other protocols
like clnp still in our source tree. PPP can in theory support such
things, but our ppp does not (not that many people care).

BUGS should probably just be updated to say that only ipv4 and ipv6
are supported.